Debian Bug report logs - #192656
ITA: propaganda-debian -- A Propaganda background image volume for Debian.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:18:06 UTC

Severity: normal

Fixed in version propaganda-debian/13.5-5

Done: Francois Marier <fmarier@uwaterloo.ca>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192656; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Nicholas Flintham <nick@flinny.demon.co.uk>
Subject: O: propaganda-debian -- A Propaganda background image volume for Debian.
Date: Sat, 10 May 2003 02:03:21 +1000
Package: wnpp
Severity: normal

The current maintainer of propaganda-debian, Nicholas Flintham
<nick@flinny.demon.co.uk>, is apparently not active anymore.
Therefore, I orphan this package now.  If you want to be the new
maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: propaganda-debian
Binary: propaganda-debian
Version: 13.5-4
Priority: optional
Section: graphics
Maintainer: Nicholas Flintham <nick@flinny.demon.co.uk>
Architecture: all
Standards-Version: 3.0.1
Format: 1.0
Directory: pool/main/p/propaganda-debian
Files: 9953570a467a93982ef3c6226aaa81e2 623 propaganda-debian_13.5-4.dsc
 e43aae4570e11306d78f5c5a5e91112c 954671 propaganda-debian_13.5.orig.tar.gz
 908fa19ac10c3fb35c8178fcf8dc99cf 2109 propaganda-debian_13.5-4.diff.gz

Package: propaganda-debian
Priority: optional
Section: graphics
Installed-Size: 1252
Maintainer: Nicholas Flintham <nick@flinny.demon.co.uk>
Architecture: all
Version: 13.5-4
Suggests: www-browser
Filename: pool/main/p/propaganda-debian/propaganda-debian_13.5-4_all.deb
Size: 954534
MD5sum: 6c1aabd04b65353f121bc10bbccd92c8
Description: A Propaganda background image volume for Debian.
 This package contains images intended to be used as desktop backgrounds.
 This particular propaganda volume was especially put together for Debian
 and includes images from previous volumes as well as some tiles especially
 put together for debian.

Justification: inactive, security bug, didn't respond to my pings

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Francois Marier <fmarier@uwaterloo.ca> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Francois Marier <fmarier@uwaterloo.ca>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 192656-close@bugs.debian.org (full text, mbox):

From: Francois Marier <fmarier@uwaterloo.ca>
To: 192656-close@bugs.debian.org
Subject: Bug#192656: fixed in propaganda-debian 13.5-5
Date: Thu, 22 May 2003 22:47:20 -0400
We believe that the bug you reported is fixed in the latest version of
propaganda-debian, which is due to be installed in the Debian FTP archive:

propaganda-debian_13.5-5.dsc
  to pool/main/p/propaganda-debian/propaganda-debian_13.5-5.dsc
propaganda-debian_13.5-5.tar.gz
  to pool/main/p/propaganda-debian/propaganda-debian_13.5-5.tar.gz
propaganda-debian_13.5-5_all.deb
  to pool/main/p/propaganda-debian/propaganda-debian_13.5-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francois Marier <fmarier@uwaterloo.ca> (supplier of updated propaganda-debian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 May 2003 22:44:41 -0700
Source: propaganda-debian
Binary: propaganda-debian
Architecture: source all
Version: 13.5-5
Distribution: unstable
Urgency: low
Maintainer: Francois Marier <fmarier@uwaterloo.ca>
Changed-By: Francois Marier <fmarier@uwaterloo.ca>
Description: 
 propaganda-debian - Propaganda background image volume for Debian
Closes: 185909 190510 192656
Changes: 
 propaganda-debian (13.5-5) unstable; urgency=low
 .
   * New maintainer (closes: #192656)
   * Rebuilt package using debhelper 4: (closes: #190510)
     - updated Standards-Version to 3.5.10
     - added the names of the authors to the copyright file
     - now also suggests chbg
     - added the original Propaganda README
     - added blurb about chbg and Nautilus in README.Debian
   * Wallpapers are now sitting in /usr/share/wallpapers, just
     like the kdewallpapers package (closes: #185909)
   * HTML files are now in /usr/share/doc/propaganda-debian/html
Files: 
 6c575602f190939d9605a30c9ea2803c 535 graphics optional propaganda-debian_13.5-5.dsc
 ddfd3047d1879d792ff6ec8098c60b34 958937 graphics optional propaganda-debian_13.5-5.tar.gz
 a4665e6a4959aac1d2d90584a9f1d8ce 955810 graphics optional propaganda-debian_13.5-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+zYp9Ns+6RHiRa4QRAokoAKCrFvtVLyELbh7LAKYK2RWgMf8HgwCdECl4
outXll9Jx9FE6Z64Yk54iMQ=
=VC88
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:07:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.